.hamburger-block {
    width: 400px;
    height: 400px;
    display: inline-block;
    margin: 20px;
}

.hamburger-block.small {
    background-image: url('../img/small_hamburger.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.image-grey {
    filter: grayscale(100%);
}

.hamburger-block.large {
    background-image: url('../img/large_hamburger.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.stuffing, .topping {
    margin: 20px;

}

.topping {
    margin-top: 50px;
}

.stuffing-block, .topping-block {
    width: 300px;
    height: 100px;
    display: inline-block;
    padding: 20px;
    border-top: 2px solid #d8d8d8;
}

.cheese {
    background-image: url('../img/cheese.png');
    background-size: 35%;
    background-repeat: no-repeat;
    background-position: center center;
}

.salad {
    background-image: url('../img/salad.jpg');
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center center;
}

.potato {
    background-image: url('../img/potato.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.mayo {
    background-image: url('../img/mayo.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
}

.spice {
    background-image: url('../img/spice.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
}

/**********checkbox**********/

.checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 20px;
}

.checkbox + label {
    position: relative;
    padding: 0 0 0 60px;
    cursor: pointer;
}

.checkbox + label:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);
    transition: .2s;
}

.checkbox + label:after {
    content: '';
    position: absolute;
    top: -2px;
    left: 2px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: .2s;
}

.checkbox:checked + label:before {
    background: #9FD468;
}

.checkbox:checked + label:after {
    left: 26px;
}

.checkbox:focus + label:before {
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2), 0 0 0 3px rgba(255, 255, 0, .7);
}

/**********radio**********/

.radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 100px 0 0 7px;
}

.radio + label {
    position: relative;
    padding: 0 0 0 35px;
    cursor: pointer;
}

.radio + label:before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #CDD1DA;
    border-radius: 50%;
    background: #FFF;
}

.radio + label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 4px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #9FD468;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .5);
    opacity: 0;
    transition: .2s;
}

.radio:checked + label:after {
    opacity: 1;
}

.radio:focus + label:before {
    box-shadow: 0 0 0 3px rgba(255, 255, 0, .7);
}

/**************button**************/

.btn {
    padding: 20px;
    margin: 50px 20px 0 20px;
    border-radius: 10px;
    background-color: #959595;
    font-size: 16px;
    color: #FFFFFF;
    /*display: none;*/
}

.btn.active {
    /*display: inline-block;*/
    background-color: #9FD468;
}